{
    "aspect_ratio": 0.8325,
    "comment_count": 0,
    "created_at": "2020-01-04T15:40:09",
    "deletion_reason": null,
    "description": "",
    "downvotes": 7,
    "duplicate_of": null,
    "faves": 25,
    "first_seen_at": "2020-01-04T15:40:09",
    "format": "png",
    "height": 800,
    "hidden_from_users": false,
    "id": 2238593,
    "intensities": {
        "ne": 70.998913,
        "nw": 61.386252,
        "se": 71.138179,
        "sw": 62.204805
    },
    "mime_type": "image/png",
    "name": "scraper-1578152409743395",
    "orig_sha512_hash": "9a18737bbb326b32d5e302cf6af38c26b1ae7f5c6687824c9768994d4b8a9d7dd6aa23ce2cbefe6e4c9bb6feeef0dddbab588915a3fec901c8ab4b3177922be9",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238593.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238593/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238593/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238593/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238593/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238593/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238593/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238593/thumb_tiny.png"
    },
    "score": 31,
    "sha512_hash": "67e56933803cbf904b3fd40ab09a4585505aca50e3e3e84859debfab4cca75fe77258ee88bc36e17231641fdb098876c8c3e24e232ce16cfdc4eaaf53265f98e",
    "source_url": "https://www.deviantart.com/mirabuncupcakes15/art/Octavia-Melody-825615005",
    "spoilered": false,
    "tag_count": 23,
    "tag_ids": [
        20712,
        21520,
        23269,
        27141,
        30513,
        30545,
        40482,
        41523,
        41564,
        41769,
        41897,
        42305,
        42350,
        43215,
        45168,
        46389,
        47408,
        49531,
        75071,
        78934,
        88098,
        93863,
        459835
    ],
    "tags": [
        "belt",
        "bowtie",
        "clothes",
        "female",
        "human",
        "humanized",
        "safe",
        "shirt",
        "shoes",
        "simple background",
        "skirt",
        "socks",
        "solo",
        "stockings",
        "thigh highs",
        "unamused",
        "white background",
        "dark skin",
        "octavia melody",
        "flats",
        "cardigan",
        "octavia is not amused",
        "artist:mirabuncupcakes15"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-09T04:55:57",
    "uploader": "icey wicey 1517",
    "uploader_id": 345007,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238593__safe_artist-colon-mirabuncupcakes15_octavia+melody_human_belt_bowtie_cardigan_clothes_dark+skin_female_flats_humanized_octavia+is+not+amused_shirt_shoe.png",
    "width": 666,
    "wilson_score": 0.6629330654069613
}
